From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 10 March 2006<P>

BK,<BR>
Hubble Telescope! Magnifico! What a gift! Thanks for sharing with all...especially ME...<BR>
CS58
<HR>
From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 10 March 2006<P>

I don't mind plugging stuff for Blender regulars.<BR>
But your link doesn't work!<BR>
<BR>
(And remember, put the http etc before it to turn it into a clickable link here)<BR>
<BR>
Let me know and I'll see if we can't get you a little space...
<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 10 March 2006<P>

maria perez, I just read <a href="/blend/wv.cgi?id=2006.03.09.19.40.27130">Contrast</a> & <a href="/blend/wv.cgi?id=2006.03.09.19.50.28211">Raped</a>.  I've thought and felt these same things over and over until I went to counseling...I found that I had two choices.  Learn how to cope and live differently with him, or leave him.  I had to work at being healed by the emotional abuse (he never hurt me physcially) and learn strategies to stop the abuse.  Accepting he will never change, although he says he will. I have separated on a couple of occasions and last year at this time I went to a divorce attorney.  I didn't go through with it and today is our 28th wedding anniversary. I don't recommend my choice to anyone and I don't know if we will stay married.  I take our relationship one day at a time...I loved your poems and I hope to read more from you here at the Blender...Take care...<BR>
CS%*
<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 10 March 2006<P>

Blessed23<BR>
I am mesmerized by everything you write because your way with words touches me...in <a href="/blend/wv.cgi?id=2006.03.09.09.47.12682">Me And You</a>, one of my favorite lines is <BR>
(blessing the air surrounding us<BR>
as it falls)<BR>
that's beautifully deep to me because of several reasons that are too intimate for me to explain on the board. I hope you find the answer you asked about rainbooks.com.  As I said in an earlier comment (weeks ago) I think you should publish your writings and surprised you haven't.<BR>
CS58
<HR>
From: <a href="/blend/av.cgi?id=1189">darwin</a><BR>
Date: 10 March 2006<P>

<a href="http://www.thebestdamncookies.homestead.com">http://www.thebestdamncookies.homestead.com</a><BR>
<BR>
does it work now?? how would I go about getting some space???
<HR>
From: <a href="/blend/av.cgi?id=186">briana kassia</a><BR>
Date: 10 March 2006<P>

Cryingshame, thanks for the comment on Cuppa Joe. Side story/origin: every morning I send my man an email and put a little C[_] in there for him... coffee flavoured kisses are one of life's simple pleasures.<BR>
<BR>
I read your realizations, and know whereof you speak. many many of your works resonate very deeply, yet your language is so simple. I admire you a great deal. :)
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 10 March 2006<P>

darwin: nope, not yet!! or at least not for me, but, computers and all that go with them hate me.<BR>
<BR>
cs58: i admire you too!! big warm tight squishy hugs to you!<BR>
<BR>
blessed 23: i have to agree, i am so very surprised you are not already published. and if you ever do, please share that info with all of your fans here on the blender.<BR>
<BR>
mariaperez: welcome to the blender! hope you find peace and friendships here.  good intro subs.  <a href="/blend/wv.cgi?id=2006.03.09.19.40.27130">Contrast</a> is very good but, <a href="/blend/wv.cgi?id=2006.03.09.19.20.24838">The King and the Pauper</a> likely my fav.  i so identify with many of these feelings. these lines are so powerfully personal...<BR>
"With my dark mysterious lover<BR>
I feel free!<BR>
He has a wild passion,<BR>
a storm that consumes me.<BR>
He has no warmth to give, only fire.<BR>
He burns into my soul with fucked up desire."<BR>
and<BR>
"In my lover's world I am a woman!<BR>
I am a woman unchained,<BR>
I am free to be me. "<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=1189">darwin</a><BR>
Date: 10 March 2006<P>

ugh!!!!<BR>
<BR>
this time it was my fault, again!!! :)<BR>
<BR>
<a href="http://www.thebestdamncookie.homestead.com">http://www.thebestdamncookie.homestead.com</a><BR>
<BR>
now it should work, cross fingers! 
<HR>